Bug 1239192 - [abrt] homebank: magazine_chain_pop_head(): homebank killed by SIGSEGV
Summary: [abrt] homebank: magazine_chain_pop_head(): homebank killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: homebank
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:42a0d93521a01ee0db1d5499431...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-04 05:16 UTC by James A Jaworski
Modified: 2015-10-03 21:52 UTC (History)
3 users (show)

Fixed In Version: homebank-5.0.5-1.fc23 homebank-5.0.5-1.fc22 homebank-5.0.5-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 17:49:44 UTC


Attachments (Terms of Use)
File: backtrace (68.61 KB, text/plain)
2015-07-04 05:16 UTC, James A Jaworski
no flags Details
File: cgroup (190 bytes, text/plain)
2015-07-04 05:16 UTC, James A Jaworski
no flags Details
File: core_backtrace (28.65 KB, text/plain)
2015-07-04 05:16 UTC, James A Jaworski
no flags Details
File: dso_list (9.94 KB, text/plain)
2015-07-04 05:16 UTC, James A Jaworski
no flags Details
File: environ (1.54 KB, text/plain)
2015-07-04 05:16 UTC, James A Jaworski
no flags Details
File: exploitable (82 bytes, text/plain)
2015-07-04 05:17 UTC, James A Jaworski
no flags Details
File: limits (1.29 KB, text/plain)
2015-07-04 05:17 UTC, James A Jaworski
no flags Details
File: maps (48.87 KB, text/plain)
2015-07-04 05:17 UTC, James A Jaworski
no flags Details
File: open_fds (1.05 KB, text/plain)
2015-07-04 05:17 UTC, James A Jaworski
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2015-07-04 05:17 UTC, James A Jaworski
no flags Details

Description James A Jaworski 2015-07-04 05:16:51 UTC
Version-Release number of selected component:
homebank-5.0.3-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        homebank
crash_function: magazine_chain_pop_head
executable:     /usr/bin/homebank
kernel:         3.17.4-301.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: [System Logs]:\n-- Logs begin at Tue 2015-06-23 23:04:12 CDT, end at Wed 2015-07-01 18:59:30 CDT. --

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:539
 #1 thread_memory_magazine1_alloc at gslice.c:842
 #2 g_slice_alloc at gslice.c:998
 #3 g_list_prepend at glist.c:308
 #4 gdk_x11_device_manager_xi2_list_devices at gdkdevicemanager-xi2.c:589
 #5 gdk_window_hide at gdkwindow.c:5028
 #6 gtk_entry_unmap at gtkentry.c:3282
 #11 gtk_widget_unmap at gtkwidget.c:5085
 #12 gtk_grid_forall at gtkgrid.c:552
 #13 _g_closure_invoke_va at gclosure.c:831

Potential duplicate: bug 832469

Comment 1 James A Jaworski 2015-07-04 05:16:54 UTC
Created attachment 1045963 [details]
File: backtrace

Comment 2 James A Jaworski 2015-07-04 05:16:55 UTC
Created attachment 1045964 [details]
File: cgroup

Comment 3 James A Jaworski 2015-07-04 05:16:57 UTC
Created attachment 1045965 [details]
File: core_backtrace

Comment 4 James A Jaworski 2015-07-04 05:16:58 UTC
Created attachment 1045966 [details]
File: dso_list

Comment 5 James A Jaworski 2015-07-04 05:16:59 UTC
Created attachment 1045967 [details]
File: environ

Comment 6 James A Jaworski 2015-07-04 05:17:00 UTC
Created attachment 1045968 [details]
File: exploitable

Comment 7 James A Jaworski 2015-07-04 05:17:01 UTC
Created attachment 1045969 [details]
File: limits

Comment 8 James A Jaworski 2015-07-04 05:17:02 UTC
Created attachment 1045970 [details]
File: maps

Comment 9 James A Jaworski 2015-07-04 05:17:03 UTC
Created attachment 1045971 [details]
File: open_fds

Comment 10 James A Jaworski 2015-07-04 05:17:04 UTC
Created attachment 1045972 [details]
File: proc_pid_status

Comment 11 Fedora Update System 2015-09-21 18:44:47 UTC
homebank-5.0.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16345

Comment 12 Fedora Update System 2015-09-21 18:44:48 UTC
homebank-5.0.5-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16344

Comment 13 Fedora Update System 2015-09-21 18:44:59 UTC
homebank-5.0.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16346

Comment 14 Fedora Update System 2015-09-23 03:56:18 UTC
homebank-5.0.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update homebank'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16346

Comment 15 Fedora Update System 2015-09-23 05:24:00 UTC
homebank-5.0.5-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update homebank'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16344

Comment 16 Fedora Update System 2015-09-23 21:23:54 UTC
homebank-5.0.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update homebank'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16345

Comment 17 Fedora Update System 2015-10-03 17:49:35 UTC
homebank-5.0.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-10-03 21:15:57 UTC
homebank-5.0.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-10-03 21:51:57 UTC
homebank-5.0.5-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.